
var PageName = 'Parent-Share_Activity';
var PageId = 'paee9404b5c7643499ae18d2dfc759dc4'
var PageUrl = 'Parent-Share_Activity.html'
document.title = 'Parent-Share_Activity';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u39', 3));

eval(GetDynamicPanelScript('u44', 1));

var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'center';
var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'top';
var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'top';
var u36 = document.getElementById('u36');

u36.style.cursor = 'pointer';
if (bIE) u36.attachEvent("onclick", Clicku36);
else u36.addEventListener("click", Clicku36, true);
function Clicku36(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u36'] = 'top';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'center';
var u45 = document.getElementById('u45');

var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u27 = document.getElementById('u27');

var u6 = document.getElementById('u6');

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'top';
var u4 = document.getElementById('u4');

u4.style.cursor = 'pointer';
if (bIE) u4.attachEvent("onclick", Clicku4);
else u4.addEventListener("click", Clicku4, true);
function Clicku4(e)
{

if (true) {

	self.location.href="Parent-Activities.html" + GetQuerystring();

}

}

var u2 = document.getElementById('u2');

u2.style.cursor = 'pointer';
if (bIE) u2.attachEvent("onclick", Clicku2);
else u2.addEventListener("click", Clicku2, true);
function Clicku2(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}

var u10 = document.getElementById('u10');

var u0 = document.getElementById('u0');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u49 = document.getElementById('u49');
gv_vAlignTable['u49'] = 'top';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u35 = document.getElementById('u35');

u35.style.cursor = 'pointer';
if (bIE) u35.attachEvent("onclick", Clicku35);
else u35.addEventListener("click", Clicku35, true);
function Clicku35(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u35'] = 'top';
var u29 = document.getElementById('u29');
gv_vAlignTable['u29'] = 'top';
var u54 = document.getElementById('u54');

var u8 = document.getElementById('u8');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'top';
var u14 = document.getElementById('u14');
gv_vAlignTable['u14'] = 'center';
var u48 = document.getElementById('u48');

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u44 = document.getElementById('u44');

var u33 = document.getElementById('u33');
gv_vAlignTable['u33'] = 'top';
var u50 = document.getElementById('u50');

var u22 = document.getElementById('u22');

var u52 = document.getElementById('u52');

u52.style.cursor = 'pointer';
if (bIE) u52.attachEvent("onclick", Clicku52);
else u52.addEventListener("click", Clicku52, true);
function Clicku52(e)
{

if (true) {

	SetPanelStateu39("pd0u39");

	SetPanelVisibilityu44("hidden");

}

}

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'center';
var u13 = document.getElementById('u13');

var u47 = document.getElementById('u47');
gv_vAlignTable['u47'] = 'top';
var u12 = document.getElementById('u12');
gv_vAlignTable['u12'] = 'top';
var u41 = document.getElementById('u41');

u41.style.cursor = 'pointer';
if (bIE) u41.attachEvent("onclick", u41Click);
else u41.addEventListener("click", u41Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u41LinksClick'></DIV>")
var u41LinksClick = document.getElementById('u41LinksClick');
function u41Click(e) 
{

	ToggleLinks(e, 'u41LinksClick');
}

InsertBeforeEnd(u41LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u41Clickuabca48480602485bae9f690f0a8e4eb4(event)'>Case 1: Approved Account</div>");
function u41Clickuabca48480602485bae9f690f0a8e4eb4(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u41LinksClick');
}

InsertBeforeEnd(u41LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u41Clicku4d4e0b9651644806a9c0beca0d6decaa(event)'>Case 2: Child Un-registered</div>");
function u41Clicku4d4e0b9651644806a9c0beca0d6decaa(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u41LinksClick');
}

InsertBeforeEnd(u41LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u41Clickud54dd5b21d134b58b1983b40a8aa8c48(event)'>Case 3: Un-Registered Account</div>");
function u41Clickud54dd5b21d134b58b1983b40a8aa8c48(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u41LinksClick');
}
gv_vAlignTable['u41'] = 'top';
var u53 = document.getElementById('u53');

u53.style.cursor = 'pointer';
if (bIE) u53.attachEvent("onclick", Clicku53);
else u53.addEventListener("click", Clicku53, true);
function Clicku53(e)
{

if (true) {

	self.location.href="Parent-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u53'] = 'top';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'top';
var u21 = document.getElementById('u21');

var u37 = document.getElementById('u37');

var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u40 = document.getElementById('u40');

u40.style.cursor = 'pointer';
if (bIE) u40.attachEvent("onclick", Clicku40);
else u40.addEventListener("click", Clicku40, true);
function Clicku40(e)
{

if (true) {

	SetPanelStateu39("pd1u39");

}

}
gv_vAlignTable['u40'] = 'top';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u15 = document.getElementById('u15');

var u56 = document.getElementById('u56');
gv_vAlignTable['u56'] = 'center';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u65 = document.getElementById('u65');

var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u25 = document.getElementById('u25');

var u59 = document.getElementById('u59');

var u43 = document.getElementById('u43');

u43.style.cursor = 'pointer';
if (bIE) u43.attachEvent("onclick", Clicku43);
else u43.addEventListener("click", Clicku43, true);
function Clicku43(e)
{

if (true) {

	SetPanelStateu39("pd1u39");

	SetPanelVisibilityu44("hidden");

}

}
gv_vAlignTable['u43'] = 'top';
var u16 = document.getElementById('u16');
gv_vAlignTable['u16'] = 'center';
var u39 = document.getElementById('u39');

var u19 = document.getElementById('u19');

u19.style.cursor = 'pointer';
if (bIE) u19.attachEvent("onclick", u19Click);
else u19.addEventListener("click", u19Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u19LinksClick'></DIV>")
var u19LinksClick = document.getElementById('u19LinksClick');
function u19Click(e) 
{

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickub23ba7d9da814f8d80e1ebdcea135460(event)'>Case 1: Approved Account</div>");
function u19Clickub23ba7d9da814f8d80e1ebdcea135460(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clicku468be33b45c34574a015843505713e40(event)'>Case 2: Child Un-registered</div>");
function u19Clicku468be33b45c34574a015843505713e40(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickuc6444aac4d89474aa837180680c8b296(event)'>Case 3: Un-Registered Account</div>");
function u19Clickuc6444aac4d89474aa837180680c8b296(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u30 = document.getElementById('u30');

var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'center';
var u24 = document.getElementById('u24');
gv_vAlignTable['u24'] = 'center';
var u46 = document.getElementById('u46');
gv_vAlignTable['u46'] = 'center';
var u55 = document.getElementById('u55');

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u61 = document.getElementById('u61');

u61.style.cursor = 'pointer';
if (bIE) u61.attachEvent("onclick", Clicku61);
else u61.addEventListener("click", Clicku61, true);
function Clicku61(e)
{

if (true) {

	self.location.href="Parent-Activities.html" + GetQuerystring();

}

}
gv_vAlignTable['u61'] = 'top';
var u18 = document.getElementById('u18');

var u62 = document.getElementById('u62');

var u32 = document.getElementById('u32');
gv_vAlignTable['u32'] = 'top';
var u42 = document.getElementById('u42');

u42.style.cursor = 'pointer';
if (bIE) u42.attachEvent("onclick", Clicku42);
else u42.addEventListener("click", Clicku42, true);
function Clicku42(e)
{

if (true) {

	SetPanelStateu39("pd2u39");

	SetPanelVisibilityu44("");

}

}
gv_vAlignTable['u42'] = 'top';
var u23 = document.getElementById('u23');

var u58 = document.getElementById('u58');

u58.style.cursor = 'pointer';
if (bIE) u58.attachEvent("onclick", Clicku58);
else u58.addEventListener("click", Clicku58, true);
function Clicku58(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u58'] = 'top';
if (window.OnLoad) OnLoad();
